* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    font-family: Arial, sans-serif;
    background-color: #fff;
    padding: 20px;
}

.container {
    max-width: 960px;
    margin: 0 auto;
}

h1 {
    text-align: center;
    margin-bottom: 20px;
}

.calculator {
    display: flex;
    justify-content: space-between;
    background-color: #fff;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.1);
}

.section {
    width: 48%;
}

h2 {
    margin-bottom: 10px;
}

label {
    display: block;
    margin-bottom: 5px;
    font-weight: bold;
}

input {
    width: 100%;
    padding: 10px;
    margin-bottom: 20px;
    border: 1px solid #ccc;
    border-radius: 5px;
    font-size: 16px;
}

.border {
    width: 4px;
    background-color: #007BFF;
    margin: 0 10px;
}

button {
    display: block;
    width: 45%;
    padding: 15px;
    margin: 20px auto 0 auto;
    background-color: #379865;
    color: white;
    border: none;
    border-radius: 5px;
    font-size: 18px;
    cursor: pointer;
}

button:hover {
    background-color: #03ab52;
}

.summary {
    margin-top: 20px;
    padding: 20px;
    background-color: #fff;
    border-radius: 10px;
    box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.1);
    text-align: center;
}

.summary h3 {
    margin-bottom: 20px;
}

.summary p {
    font-size: 18px;
    margin-bottom: 10px;
}


#dtiMessage {
    font-size: 18px;
    font-weight: bold;
}

#dtiChart {
    display: block;
    margin: 20px auto;
}

@media (max-width: 768px) {
    .calculator {
        flex-direction: column;
    }

    .section {
        width: 100%;
        margin-bottom: 20px;
    }
   .border {
        display: none;
    }
}
